登录  免费注册
当前位置:首页 > 补丁具体信息

libvirt拒绝服务漏洞(CNVD-2020-20734)的补丁

2020-04-01| 补丁编号:CNPD-2020-212017| 贡献者:CNVD
所属漏洞编号 CNVD-2020-20734
补丁链接 https://www.redhat.com/
补丁描述 Red Hat libvirt是美国红帽(Red Hat)公司的一个用于实现Linux虚拟化功能的Linux API,它支持各种Hypervisor,包括Xen和KVM,以及QEMU和用于其他操作系统的一些虚拟产品。 Red Hat libvirt 6.0.0之前版本中的qemu/qemu_driver.c文件存在安全漏洞。攻击者可利用该漏洞导致拒绝服务(API阻塞)。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)